# Class ColorConfig.TherapyColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a collection of colors used for therapy-related visuals or themes.

    public class ColorConfig.TherapyColors

Inheritance
  object
  ColorConfig.TherapyColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Default

    public ColorConfig.AppearanceSettings? Default { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Finished

    public ColorConfig.AppearanceSettings? Finished { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### InProgress

    public ColorConfig.AppearanceSettings? InProgress { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Initialized

    public ColorConfig.AppearanceSettings? Initialized { get; set; }

#### Property Value

ColorConfig.AppearanceSettings